Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
kdf.cpp File Reference
`#include <botan/kdf.h>`
`#include <botan/mac.h>`
`#include <botan/hash.h>`
`#include <botan/scan_name.h>`
`#include <botan/exceptn.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
KDF * | Botan::get_kdf (const std::string &algo_spec)